input.iforms, select.iforms {line-height:25px;}
select.iforms.mini {height: 20px; }

.basket-full-item .basket-go {
	/*height:37px!important;*/
}

.social-icon:hover,
.iform-auth .social-icon:hover,
.iform-auth-with-reg .social-icon:hover {
	opacity:0.9;
}


.filters-lst span {
	width: 76% !important;
}

.filters-lst span {
	width: 76% !important;
}

/* товарные подборки */
.b-goodssets-tags-dropdown-e-arrow {
	display: none;
}

.b-recommends-fader {
	filter: none;
}

.b-goodssets-head-cover {
	min-height:400px;
}
.b-goodssets-head-overlay-m-cover {
	filter:alpha(opacity=60) progid:DXImageTransform.Microsoft.Blur(pixelRadius=10);
	background-repeat:repeat;
}